<%- include('./partials/header.ejs')%>
<body>
    <%- include('./partials/navbar.ejs')%>
    <div class="container">
        <hr>
        <h1><%= objPergunta.titulo %></h1>
        <p><%= objPergunta.descricao %></p>
        <hr>
        <form method="POST" action="/salvarResposra">
            <h3>Resposta</h3>
            <textarea placeholder="Responda aqui..." class="form-control" name="memCorpo"></textarea>
            <input type="hidden" name="txtIdPergunta" value="<%= objPergunta.id %>">
            <br>
            <button type="submit" class="btn btn-primary">Gravar Resposta</button>
        </form>
        <hr>
        <h3>Respostas</h3>
        <hr>
        <% objRespostas.forEach(r => { %>
            <br>
            <div class="card">
                <div class="card-body">
                    <%= r.corpo %>
                </div>
            </div>
        <% }) %>
    </div>
</body>
<%- include('./partials/footer.ejs')%>